.hero_section {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.media_item,
.absolute_media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero_section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
  pointer-events: none;
}


.hero-overlay-service1 {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero-card-service1 {
  display: flex;
  flex-direction: column;
  gap: 1vw;
  width: 45%;
  height: auto;
  padding: 2vw 3vw;
  text-align: center;
  border-radius: 80px;
  background:
    rgba(255, 255, 255, 0.35) url('');
  background-blend-mode: overlay;
  backdrop-filter: blur(30px);
  color: #fff;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.hero-card-service1 h2 {
  text-align: center;
  font-weight: 400;
}




@media (max-width: 996px) {
  .hero_section {
    height: 100vh;
    padding: 9vw 6vw;
  }

  .hero-overlay-service1 {
    justify-content: center;
    align-items: center;
    padding: 0 6vw;
  }

  .hero-card-service1 {
    width: 100%;
    height: auto;
    padding: 6vw 5vw;
    gap: 6vw;
    background: rgba(255, 255, 255, 0.25) url('');
    background-blend-mode: overlay;
    backdrop-filter: blur(15px);
  }

  .hero-card-service1 h2 {
    font-size: 1.6rem;
    text-align: center;
  }

}














.contact_section {
  padding: 6vw;
  padding-bottom: 0;
  color: var(--gray);
  position: relative;
}

.contact_section_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6vw;
  align-items: start;
}

.contact-left-block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 3vw;
  color: var(--gray);

}

.contact-text-block {
  display: flex;
  flex-direction: column;
  gap: 3vw;
}

.contact-left-title {
  font-weight: 500;
}

.contact-text-block p {
  color: var(--gray);
}

.contact-left-subtitle {
  font-weight: 400;
}

.image-stack {
  position: relative;
  width: 100%;
  max-width: 600px;
  height: 480px;
}

.image-stack img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  max-width: 100%;
  height: auto;
  z-index: -1;
}

.img-stripes {
  z-index: 1;
  bottom: -50px;
  width: 100%;
}

.img-gold {
  z-index: 2;
  bottom: 0;
  width: 100%;
  max-width: 520px;
}

.img-woman {
  z-index: 3;
  bottom: 0;
  width: 90%;
  max-width: 420px;
  top: 40px
}

.form_box {
  display: flex;
  flex-direction: column;
  gap: 3vw;
  justify-content: flex-start;
}



.contact-desc {
  color: var(--gray);
}

.input_group {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3vw;
}

.form-options {
  display: flex;
  flex-direction: column;
  gap: 1vw;
}

.inputs_box {
  display: flex;
  flex-direction: column;
  gap: 3vw;
}

.form_box input,
.form_box textarea {
  font-family: "Poppins", sans-serif;
  border: none;
  border-bottom: 1px solid var(--gray);
  padding: 0.5vw 0;
  font-size: 1rem;
  background: transparent;
  width: 100%;
  transition: border-color 0.3s ease;
}

.form_box input:focus,
.form_box textarea:focus {
  outline: none;
  border-bottom: 1px solid var(--primary-color);
}

textarea {
  resize: none;
  min-height: 100px;
}

.radio-group {
  display: flex;
  gap: 3vw;
}

.radio-group label {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  word-break: keep-all;
  font-family: "Poppins", sans-serif;

}

.radio-group input[type="radio"] {
  margin-right: 0.4vw;
  appearance: none;
  width: 1.2vw;
  height: 1.2vw;
  border: 0.05vw solid var(--gray);
  border-radius: 50%;
  display: inline-block;
  position: relative;
  cursor: pointer;
  transition: all 0.2s ease;
}

.radio-group input[type="radio"]:checked {
  border-color: var(--primary-color);
  background-color: var(--primary-color);
}



.radio-group input[type="radio"]:checked::after {
  content: "✓";
  color: black;
  font-size: 0.7vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  line-height: 1;
}

.radio-group input[type="radio"]::after {
  content: "✓";
  color: black;
  font-size: 0.7vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  line-height: 1;
}


.btn-form {
  font-family: "Federo", sans-serif;
  padding: 0.8vw 2vw;
  border: 1px solid var(--gray);
  border-radius: 30px;
  background: transparent;
  cursor: pointer;
  display: inline-block;
  transition: all 0.3s ease;
  font-size: 1rem;
  text-align: center;
  width: 200px;
  margin-left: auto;
}

.btn-form:hover {
  background: var(--primary-color);
  color: black;
  border-color: var(--primary-color);
}

.style {
  font-family: "Federo", sans-serif;
  font-weight: 400;
}

@media (max-width: 996px) {
  .contact_section {
    padding: 9vw 6vw;
    text-align: center;
    padding-bottom: 0;
  }

  .contact_section_container {
    grid-template-columns: 1fr;
    gap: 8vw;
  }

  .form_box {
    order: 1;
  }

  .contact-left-block {
    order: 2;
    align-items: center;
    text-align: center;
  }

  .contact-text-block p {
    max-width: 100%;
  }

  .image-stack {
    max-width: 400px;
    height: 360px;
  }

  .img-stripes {
    width: 100%;
  }

  .img-gold {
    bottom: 0;
    width: 96%;
  }

  .img-woman {
    bottom: 0;
    top: 130px;
    width: 78%;
  }

  .form_box input,
  .form_box textarea {
    text-align: center;
  }

  .input_group {
    grid-template-columns: 1fr;
    gap: 5vw;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }

  .inputs_box {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }

  .btn-form {
    width: auto;
    margin: 0 auto;
    display: block;
    padding: 2vw 3.5vw;
  }


  .radio-group input[type="radio"] {
    margin-right: 1.2vw;
    width: 3.5vw;
    height: 3.5vw;
    border: 0.4vw solid var(--gray);
  }

  .radio-group input[type="radio"]::after,
  .radio-group input[type="radio"]:checked::after {
    font-size: 2vw;
  }

  .radio-group {
    display: grid;
    justify-content: center;
    gap: 3vw;
  }

  .form-options {
    gap: 3vw;
  }

  .form_box {
  gap: 6vw;
}
}